IF  EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KANGRUBU' AND SYSOBJECTS.name = 'TKANGRUBU')

   ALTER TABLE TKANGRUBU ALTER COLUMN KANGRUBU nvarchar(50)
IF EXISTS (SELECT * FROM TKANGRUBU WHERE KANGRUBUID = 9 AND KANGRUBU = 'YOK') 
	UPDATE TKANGRUBU SET KANGRUBU='BELİRLENEMEDİ' WHERE KANGRUBUID=9

IF NOT EXISTS (SELECT * FROM TKANGRUBU WHERE KANGRUBUID = 10 AND KANGRUBU = 'DİĞER') 
	INSERT INTO TKANGRUBU (KANGRUBUID,KANGRUBU) VALUES(10,'DİĞER')
	